
/* Grid */
.grid-mobile {
	position: fixed;
	z-index: 99999;
	width: 560px;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #4AFFFF;
	border-left: 1px solid #4AFFFF;
	top: 0;
	left: 50%;
	margin: 0 0 0 -280px;
	display: none;
}

.grid-mobile .g1 {
	width: 10px;
	height: 100%;
	float: left;
	border-right: 1px solid #4AFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.grid-mobile .g2 {
	width: 70px;
	height: 100%;
	float: left;
	border-right: 1px solid #4AFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.section.article-slideshow{
	display: none;
}
.wrapper {
	width: 520px;
}

/* Header */
.main-header:after {
	margin-right: -286px;
}

.section {
	overflow: hidden;
}

.section.intro .wrapper {
	width: 520px;
}

.section.contact {
	text-align: center;
}

.section.contact .col {
	margin: 0 0 80px 0;
	float: none;
	display: inline-block;
}
.section.contact .col{
	width: 100%;
	min-height: 0px;
}
.section.news {
	display: none;
}
.section.article.short , .section.article{
	padding-top: 150px !important;
}
.article-body{
	width: 100% !important;
}
.article-body .article-subtitle{
	  padding: 0 0 10px 0;
}
.article-body .article-text p{
	  font-size: 20px;
  line-height: 30px;
}
.article-body .article-text p img.logo{
	padding-bottom: 20px
}
.section.messages .cycle-slideshow .slide .text {
	position: absolute;
	bottom: 115px;
	width: 440px;
	left: 50%;
	margin: 0 0 0 -222px;
	z-index: 20;
	text-align: center;
}

.section.messages .cycle-slideshow .slide .text h3, .section.messages .cycle-slideshow .slide .text p {
	width: 100%;
}

.section.messages .cycle-slideshow .slide .slash {
	z-index: 19;
	top: 0;
	display: none;
}

.main-footer .footer-text {
	width: 250px;
}

.main-footer .social {
	width: 250px;
}

.section.contact h4 {
	font-size: 29px;
}

.section.contact {
	font-size: 24px;
	line-height: 37px;
}

.section.messages .slide.s1{
	min-height: 0px;
}




.section.intro {
	font-size: 24px;
	line-height: 37px;
}
.section.landing, .section.landing .cycle-slideshow{
	min-height: 600px;
}

.section.landing .cycle-slideshow .slide .text {
	font-size: 66px;
	line-height: 64px;
}

.section.landing .cycle-slideshow .slide.s2 .text {
	font-size: 53px;
	line-height: 53px;
}

.section.landing .cycle-slideshow .slide.s3 .text {
	font-size: 53px;
	line-height: 53px;
	color: #000;
}

.section.landing .cycle-slideshow .slide.s4 .text {
	font-size: 71px;
	line-height: 76px;
}

.section.landing .cycle-slideshow .slide.s5 .text {
	font-size: 44px;
	line-height: 53px;
	color: #000;
}


.section.landing .cycle-slideshow .slide .text .sub-text {
	font-size: 24px;
	line-height: 37px;
}

.section.messages {
	height: 1100px;

}

.messages-pager {
	bottom: 55px;
}

.section.messages .cycle-slideshow .slide.s1 {
	background-image: url(/images/CDI_Images_1090x1150_Project_1_Slash.png);
	-webkit-background-size: 1042px 1100px;
	background-size: 1042px 1100px;

	background-position: -116px 0, center center;
}
.section.messages .cycle-slideshow .slide.s2 {
	background-image: url(/images/CDI_Images_1090x1150_Project_2_Slash.png), url(/images/CDI_Images_2000x1150_Project_2_BG.jpg);
	-webkit-background-size: 1042px 1100px, cover;
	background-size: 1042px 1100px, cover;
	background-position: -116px 0, center center;
}
.section.messages .cycle-slideshow .slide.s3 {
	background-image: url(/images/CDI_Images_1090x1150_Project_3_Slash.png), url(/images/CDI_Images_2000x1150_Project_3_BG.jpg);
	-webkit-background-size: 1042px 1100px, cover;
	background-size: 1042px 1100px, cover;
	background-position: -116px 0, center center;
}
.section.messages .cycle-slideshow .slide.s4 {
	background-image: url(/images/CDI_Images_1090x1150_Project_2_Slash.png), url(/images/CDI_Images_2000x1150_Project_4_BG.jpg);
	-webkit-background-size: 1042px 1100px, cover;
	background-size: 1042px 1100px, cover;
	background-position: -116px 0, center center;
}

.section.messages .cycle-slideshow .slide.s1 .text {
	color: #fff !important;
}

.section.messages .cycle-slideshow .slide.s2 .text h3 span,
.section.messages .cycle-slideshow .slide.s2 .text h3,
.section.messages .cycle-slideshow .slide.s2 .text p {
	color: #000;
}


.section.messages .cycle-slideshow .slide.s3 .text h3 span,
.section.messages .cycle-slideshow .slide.s3 .text h3,
.section.messages .cycle-slideshow .slide.s3 .text p {
	color: #fff;
}

.section.messages .cycle-slideshow .slide.s4 .text h3 span,
.section.messages .cycle-slideshow .slide.s4 .text h3,
.section.messages .cycle-slideshow .slide.s4 .text p {
	color: #000;
}

/*

NEW MOBILE CSS
*/

.section.messages .slide .slash{
	display: none;
}

a.mobile_menu{
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	right: 0%;
	top:20px;
	background: url(/icons/mobile-menu.png);
	background-size: cover;
}
a.mobile_menu.open{
	background: url(/icons/mobile-menu-open.png);
	background-size: cover;
}
.section.intro .wrapper , .wrapper{
	width: 90%;
	margin: auto;
}
.main-nav , .main-header .swinburne-logo{
	display: none;
}
.main-header .wrapper{
	margin: 0px;
	width: 83%;

}
.mobile-nav{
	width: 80%;
}
.mobile-nav li.true{
	
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.6;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.6;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.6;
}
.mobile-nav li.true.on{
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:1;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;
}
.section.contact .col img{
	width: 220px;
	height: 220px;
	margin:  0 0 35px 0;
}
.section.intro .wrapper ,.section.contact{
	padding: 50px 0 ;
}
.drop_menu{
	display: none;
	width: 100%;
	background: #000;
	padding: 30px;
	position: fixed;
	top:-40px;
	padding-top: 180px;z-index: 9
}
.drop_menu li{
	color: #fff;
	font-family: 'Gotham Bold';
	text-transform: uppercase;
	margin: 0 0 40px;
	font-size: 20px;
}
.drop_menu li:before{
	content: '/';
}
.main-header:after{
	margin-right: -38%;
}

.main-header .cdi-logo{
	width: 175px;
	position: relative;
	left: 15px;
}

.section.landing .cycle-slideshow .slide .text{
	font-size: 24px !important;
	line-height: 34px !important;
}
.section.landing .cycle-slideshow .slide .text .sub-text{
	padding-top: 20px;
}
.section.landing .cycle-slideshow .slide a.button{
	height: 40px;
	line-height: 40px;
	  padding: 0 17px;
	    font-size: 13.5px;
}
.section h3 , .section.intro h3 {
	font-size: 37px;
	line-height: 45px;
	margin: 0 0 20px 0;
}
iframe{
   width: 100% !important;
   height: 300px !important;
}
.video{
	height: 300px !important;
}
.section.landing .cycle-slideshow .slide .text{
	padding: 150px 0 0 0;
}
.section.landing .cycle-slideshow .slide .text .typed{
	top:150px;
}
.section.landing .cycle-slideshow .slide .text .sub-text , .section.about .copy p , .project-list-con p{
	font-size: 20px;
	line-height: 30px;
}
.section h5{
	  font-size: 20px;
	  line-height: 30px;
}
.section.contact h4{
	font-size: 20px;
	margin: 0 0 20px 0
}

.section.contact .col p br{
	display: none;
}
.section.contact{
	border-bottom: 1px solid #fff;
}
.section.contact .col p {
	font-size: 20px;
	line-height: 30px;
}
.main-footer .footer-text , .main-footer .social{
	width: 100%;
	float: left;
}
.main-footer .social a{
	  float: none;
  display: inline-block;
  width: 35px;
height:  35px;
margin: 0 0 0 15px;
}
.main-footer{
	height: 205px;
	margin-bottom: 0px;
}


/* News */
.section.news {
	display: block;
	padding-top: 140px;
}
.section-title{
	margin: 0 0 10px 0;
	font-size: 30px;
	line-height: 42px;
}
.section.news .col .point{
    margin: 0 0 10px 0;
}
.section.news .col{
	min-height: 0px;
}
.section.news .col a.button{
	  height: 40px;
  line-height: 13px;
  padding: 10px 17px;
  font-size: 13.5px;
    width: auto;
    margin-bottom: 20px;
}
.project-list-con ,.project.size-3-3{
	width: 100%;
	margin: 0;
}
.project.size-3-3 .expand-box{
	top:0px;
}
.project.size-2-2, .social-half-1 , .project.size-1-2 , .social-half-2{
	width: 100%;
}
.project{
	height: auto;
	width: 100%;
	margin-top: 20px;
}
.project.social , .social-half-1{
	min-height: 250px;
}
.social-half-1 .expand-button{
	position: relative;
}
.project.newsletter h4{
	font-size: 24px;
	line-height: 30px;
}
.project.newsletter h3{
	font-size: 28px;
	line-height: 28px;
}
.project .project-contorls{
	  background: #fff;
}
.project .expand-box{
	height: 142px;
}
.social-half-2{
	display: none;
}
.layout-news .expand-content-inside p{
	display: none;
}
.layout-news .expand-content-inside p:first-child{
	display: block;
	-webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
}
/* Project */
.slide-meta{
	display: none;
}
.section.messages{
	height: auto;
}
.section.messages .slide img.slash{
	display: none;
}

.section.messages .slide .text h3{
	width: auto;
	font-size: 36px;
	line-height: 45px;
}
.section.messages .slide .text h4{
	width: 100%;
}
.section.messages .slide .text p{
	width: 100%;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 30px;
	  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
}
.other-project-list , .other-project-list .other-project{
	width: 100%;
	
}
.slide .download{
	margin: 10px 0;
	width: 100%;
}
.button{
	height: 40px;
	line-height: 40px;
	padding: 0 17px;
    font-size: 13.5px;
}
.section.messages .slide .text{
	padding: 40px 0 0 0
}
.section.messages .slide.s1:first-child .text{
	padding: 140px 0 0 0
}
.section.messages .slide.s1{
	height: auto !important;
	padding-bottom: 30px;
}
.section.other-projects{
	padding: 40px 0 0 0;
}
.project-filters{
	display: none;
}
.project .expand-box ,.project.size-2-2 .expand-box{
	position: relative;
	top:0px;
}
.section.news .col .buttons{
	position: relative;
	margin-bottom: 20px;
}
.project.join a{
	position: relative;
	bottom: 0px;
	left: 0px;
}
.contact-map .copy{
	width: 100%;
	top:150px;
	left: 10%;
	margin: 0;
}
.contact-map .copy p{
	font-size: 17px;
	line-height: 24px;
	width: 90%;
}
.section.contact-map{
	position: relative;
	height: 100%;
	width: 100%;
}
.section.news .col{
	width: 100%;
}
.article-body , .article-body .context{
	width: 100%;
	padding: 0px;
}
.article-side{
	display: none;
}
.author-image ,.author-block{
	width: 100%;
	
}
.author-container{
	height: auto;
	margin: 25px 0
}
body.layout-contact .main-footer{
	position: relative;
}
.main-header{
	top:20px;
}
.main-header::after{
	top:20px;
	margin-right: -40% !important;
}
.section.news .col a.button:first-child + a{
	/* display: none; */
}
.project.newsletter form input[type="text"]{
	width: 68%;
	margin-right: 2%;
}
.section.contact-map{
	min-height: 700px;
}
.search-panel input , input[type="submit"]{
	
	font-size: 50px;
	line-height: 55px;
	  height: 60px;
}
.project.newsletter form input[type="submit"]{
	width: 28%;
}
.slideshow-contorls , .article-bg-cover {
	display: none;
}
.section.article-slideshow{
	height: 380px;
}
.article-body .article-meta{
	padding: 0 0 15px 0;
}
.project.size-3-3{
	height: 730px;
	margin: 20px 0
}
.project.size-3-3 .project-img{
	height: 320px;
}
@media only screen and (max-device-width: 480px) {
	.section.landing .cycle-slideshow .slide .text{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.section.landing .cycle-slideshow .slide .text .sub-text, .section.about .copy p, .project-list-con p{
		font-size: 18px;
		line-height: 27px;
	}
	a.mobile_menu{
		right: -2%;
	}
}
